@charset "utf-8";


/* ===============================================
# Our Service
=============================================== */
.box_service .cmn_p{
  padding-left: 10px;
  font-weight: 700;
  font-size: 1.5rem;
  margin-top: 14px;
  line-height: 1.6;
}
@media screen and (max-width :834px) {
  .box_service{
    margin-top: 32px;
  }
  .box_service .cmn_p{
    font-size: 1.4rem;
    margin-top: 10px;
  }
}